generator:
  class: sfPropelGenerator
  param:
    model_class:           dispocisionTomar
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              dispocisionTomar
    plural:                dispocisionTomars
    route_prefix:          dispocision_tomar
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
        nombre:             {attributes:{class:form-control } }
        prefijo:            {attributes:{class:form-control } }
        orden:              {attributes:{class:form-control } }
        observaciones:      {attributes:{class:form-control } }
      list:
          display:         [nombre, prefijo, orden, activo]
          title:           Listado de Disposiciones a Tomar
      filter:
          display:         [nombre, orden]
      form:
          display:         [nombre, prefijo, orden,observaciones, activo]
      edit:
          title:           Editar Disposiciones a Tomar
      new:
          title:           Nuevo Disposicion
